div.us {
	position: relative;
	display: block;
    overflow: hidden;
}
div.us>img {
	width: 100%;
}
div.us>div {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 100%;
	max-width: 1201px;
}
div.us>div>div {
	position: absolute;
	top: 57%;
	left: 22px;
	transform: translate(0,-50%);
}
div.us>div>div>span {
	font-size: 14pt;
	font-weight: 700;
	color: #fff;
}
@media(min-width: 1280px) {
	div.us>div>div {
		left: 150px;
	}
	div.us>div>div>span {
		font-size: 30pt;
	}
}
